{
  "name": "Spirit Familiar",
  "type": "talent",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.srSJftWCNcGxsBAA"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/talent_spirit_.jpg",
  "effects": [],
  "_id": "srSJftWCNcGxsBAA",
  "system": {
    "description": {
      "value": "<p>The spirit animal from your vision becomes your familiar. The familiar follows you wherever you go and confers certain advantages to seal your pact and in return you are required to keep certain Strictures. You are assured of a neutral or friendly reaction from all encountered animals of the familiar’s species. Further, you gain the power to make another Druid an Apostate—see Apostate Druids.</p>\n      <p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "max": {
      "value": "1"
    },
    "advances": {
      "value": 1,
      "force": false
    },
    "career": {
      "value": ""
    },
    "tests": {
      "value": ""
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!srSJftWCNcGxsBAA"
}